@charset "utf-8";
/* CSS Document */
/*團型HAN-ITF003 SGN-JX003*/

.sgn001 ::selection { background: #F8F6F4; color:unset; }
.sgn001 > img { margin:0 auto !important; border-radius: 20px 20px 0 0; }
.sgn001 .pointcard p { color: #4d5156 !important; text-align: justify !important; line-height: 1.8; }
.sgn001 .pointcard { margin-top:5px; padding:40px 30px; }
.pointcard.info.bgc1 { background:#FDFBF8; }
.pointcard.info.bgc2 { background:#FBFCFE; }
.pointcard.info.bgc3 { background:#FBFCFB; }

.sgn001 .pointcard hr { margin:20px 0 10px;}
.sgn001 .pointcard.info { padding:40px 120px; border-radius: 0 0 0 50px; margin:2px 0 20px;}
.sgn001 .sgn10 .pointcard h5 { font-size:30px ; font-family: "Noto Serif TC", serif; font-weight: 700; letter-spacing: 1px; line-height:1.8; margin:0 0 15px; text-align: right; }
.sgn001 .sgn10 .pointcard h5 small{ font-size:20px ; font-family: "Noto Serif TC", serif; font-weight: 700; letter-spacing: 1px; line-height:1.8; text-align: right; }

.sgn10.pt, .sgn10.hc { margin: 35px 0 0;}
.sgn10.mn .pointcard h5 { color: #db8f34;}
.sgn10.pt .pointcard h5 { color: #4993D5;}
.sgn10.hc .pointcard h5 { color: #759070;}
.sgn001 .pointcard h5 span{ font-size:50px !important; font-family: "Tangerine", cursive; font-weight: 700; line-height: 0; padding:0 5px }
.sgn001 .bw-1 { display:flex;flex-wrap: wrap; align-content: center; }
.sgn001 .bw-1 img { object-fit: cover; height: 100%; width: 100%; }
.sgn001 .bw-1 .wh img {object-position: 25% center; }

.sgn001 .pointcard .bw-1 h6 { color: #111; font-size:16px !important; font-family: "Noto Serif TC", serif; font-weight: 600; margin-bottom: 15px; line-height: 1.7; letter-spacing: 1.5px; }
.sgn001 .pointcard .bw-1 h4 { font-size:28px !important; font-family: "Noto Serif TC", serif; font-weight: 500; border-bottom:0px solid !important; margin-bottom: 0px !important;}
.sgn001 .pointcard .bw-1 h4 span {font-size:22px !important; font-family: "Lustria", serif;  font-weight: 400;font-style: normal;border-bottom:0px solid !important; padding-left:10px;}
.mn .pointcard .bw-1 h4, .mn .pointcard .bw-1 h4 span { color:#AF7229; }
.pt .pointcard .bw-1 h4, .pt .pointcard .bw-1 h4 span {color: #3A75AA;}
.pointcard.pink .bw-1 h4, .pointcard.pink .bw-1 h4 span {color: #ED8E8E;}
.hc .pointcard .bw-1 h4, .hc .pointcard .bw-1 h4 span {color: #688763;}
.pointcard.pink .bw-1 .intro_c { margin:auto 0;}
.pointcard.mrb .bw-1 h4, .pointcard.mrb .bw-1 h4 span {color: #608351;}
.sgn001 .bw-1 p { color: #4d5156 !important; text-align: justify !important; padding: 15px 0px 0px; line-height: 1.8; }
.pointcard .bw-1 .img2p { height:fit-content;  margin:auto 0;}

.sgn_te { padding:40px 0; margin: 20px 0; background:#F4F1ED; border-radius: 15px; }
.blank_c { margin: 12px 45px; border-bottom: 1px dotted #8FA885; }
.mrb img { object-position: 20%;}
/*.dotted-line {
  background-image: linear-gradient(to right, #000 50%, transparent 50%);
  background-size: 5px 1px; /* 16px 為一個循環的寬度（間距），2px 為線高 */
/*background-repeat: repeat-x;
  height: 2px;
  border: none;
}*/

.sgn001 .hotel_frame { padding:20px; }
.sgn001 .a_hotel { display:flex; flex-wrap:wrap; align-items: center; padding:30px 25px 45px;}
.sgn001 .a_hotel .hotel_img .col-12 { display:flex;flex-wrap:wrap; }
.sgn001 .hotel_frame .a_hotel .col-12.col-md-6 .col-12, .sgn001 .hotel_frame .a_hotel .col-12.col-md-6 .col-12 .col-6 { padding:0px; }
.sgn001 .a_hotel .hotel_img .img_pd img { padding:12px 0px 0px 12px ; }
.sgn001 .a_hotel .hotel_info { text-align:left; }
.sgn001 .a_hotel .hotel_info h4, .sgn001 .a_hotel .hotel_info h3 { color: #000; font-family: "Noto Serif TC", serif; font-weight: 600; }
.sgn001 .a_hotel .hotel_info h3 { font-size: 30px ;}
.sgn001 .a_hotel .hotel_info h5 { font-size: 20px !important; color: #000; font-family: "Lustria", serif;  font-weight: 400; margin: 10px 0 20px; }
.sgn001 .a_hotel .hotel_info h4 { font-size: 20px !important; letter-spacing: 3px; margin-bottom:25px; border-bottom:0px solid !important;}
.sgn001 .a_hotel .hotel_info p { color: #4d5156 !important; text-align: justify !important; padding:0px; line-height: 2; }
.sgn001 .a_hotel .hotel_info span.link a{ font-size: 14px;font-weight: 800; background-color: #386476; margin-top:15px; padding:3px 10px; float:right;line-height: 2;}
.sgn001 .hotel_frame .h_title1 h1 { text-align:center; font-size:28px; color:#d5a32b; letter-spacing:10px; font-family:"Noto Serif TC", serif; font-weight:600; }
.sgn001 .hotel_frame .h_title1 h1 span { margin-top: 8px; font-size:25px; color:#d5a32b; word-spacing:1px; font-weight:normal; /*text-transform: uppercase;全大寫*/ 
                                         font-family:"Tangerine", cursive; font-weight:600; display: grid; grid-template-columns: 1fr max-content 1fr; grid-template-rows: 30px 0; grid-gap:0 20px; align-items: center; }
.sgn001 .hotel_frame .h_title1 h1 span:after,.h_title1 h1 span:before { content: " "; display: block; border-bottom: 2px solid #d5a32b; border-top: 1px solid #d5a32b; height: 5px; background-color:#fff; }

/*HCM HOTEL*/
.sgn10 .sgn_img img{ margin:0 auto; }
.sgn10 .SGNH { margin: 30px 0 ;} 
.hcm_hotel { display:flex; flex-wrap:wrap; }
.hcm_hotel .h_titles { padding:0 5px; writing-mode: vertical-lr; flex-basis: content; margin:18px; }
.hcm_hotel .h_titles.hcmc { background: #6C7960; }
.hcm_hotel .h_titles.mn { background: #9C6E54; }
.hcm_hotel .h_titles.pt { background: #4993D5; }
.hcm_hotel .col-12.col-xl-1 p { color:#FFF;  font-size:18px; font-family: "Noto Serif TC", serif; font-weight: 400; letter-spacing:5px; }
.hcm_hotel .col-12.col-xl-1 p span { font-size:12px; font-family: "Trirong", serif;  font-weight: 500; letter-spacing:2px;  }
.hcm_hotel .col-12.col-xl-11 { padding:0; }
.hcm_hotel .hotel_info .hcm { padding:18px 0; }
.hcm_hotel .hotel_info .hcm.BDB { border-bottom:1px solid #DEDEDE; }
.hcm_hotel .col-12.col-sm-6.col-md-12.col-lg-2 { padding:0 3px 0 0; }
.hcm_hotel .col-12.col-sm-6.col-md-5.col-lg-4 { padding:0; }
.hcm_hotel .hotel_info .hcm .hpic img{ object-fit: cover; height: 100%; width: 100%; }
.hcm_hotel .hotel_info .hcm .hpic.LMSl img { object-position: 60%; }
.hcm_hotel .hotel_info .hcm .h_text { padding:20px 30px; }
.hcm_hotel .hotel_info .hcm * { color:#282828; text-align: justify; }
.hcm_hotel .hotel_info .hcm h4 { font-size:24px; font-family: "Noto Serif TC", serif; font-weight: 700; letter-spacing:2px; padding:0 0 8px; }
.hcm_hotel .hotel_info .hcm h6 { font-size:15px; font-family: "Lustria", serif; font-weight: 400; letter-spacing:1px; margin-bottom: 12px;}
.hcm_hotel .hotel_info .hcm span.link a { font-size: 14px; font-weight: 800; color:#FFF; background: #889878; padding: 3px 10px; float: right; line-height: 2; }
.hotel_info { display:flex; flex-wrap:wrap; }
.hcm { display:flex; flex-wrap:wrap; }

.hcm_hotel .hotel_info .hcm .hpic.MRPTl img { object-position: 65%; }
.hcm_hotel .hotel_info .hcm span.link_mn a { font-size: 14px; font-weight: 800; color:#FFF; background: #AF8B76; padding: 3px 10px; float: right; line-height: 2; }
.hcm_hotel .hotel_info .hcm span.link_pt a { font-size: 14px; font-weight: 800; color:#FFF; background: #5B9DD9; padding: 3px 10px; float: right; line-height: 2; }

@media(max-width:1352px){
.hcm_hotel .h_titles { margin:18px 8px; } 
.sgn10 .hcm_hotel .col-12.col-xl-1.HCMC { margin:18px 8px; } 
.sgn10 .hcm_hotel .col-12.col-xl-1.MN { margin:18px 8px; } 

}

@media (max-width:1199px){ 
.sgn001 .pointcard.info { padding: 40px 45px; }
.pointcard .bw-1 .img2p img{ aspect-ratio: 3/4;}

.hcm_hotel .h_titles { margin:0px; writing-mode: horizontal-tb; flex-basis: auto; margin:18px 0 0;} 
.hcm_hotel .hotel_info .hcm .h_text { padding: 20px 0 20px 25px; }
.hcm_hotel .hotel_info .hcm.BDB.LMS { border-bottom:none; }
.hcm_hotel .hotel_info .hcm .hpic.LMSr img { object-position: 50%; }


.sgn001 .HAN_sp .intro { margin-top:0px; padding:0 10px; }
.sgn001 .HAN_sp .intro .sp_c * { text-align:center !important;}
.sgn001 .HAN_sp .intro .sp_c p { color:#77797B !important; padding:10px 0 20px; }
.sgn001 .HAN_sp .intro .sp_border { border-bottom:1px solid #DADDDB;  }
.sgn001 .HAN_sp .a_right .sp_c p { text-align:center !important; }
.sgn001 .HAN_sp .a_right { border-right:none; }

  }

@media (max-width:991px){ 
.sgn001 .pointcard {padding: 40px 30px 0;}
.sgn001 .pointcard.info { padding: 20px 45px 30px; border-radius: 0; margin:1px 0 10px;}
.pointcard .bw-1 .intro_c { margin:15px 0 0;}
.pointcard.pink .bw-1 .intro_c { margin:15px 0 0;}
.pointcard .bw-1 .img2p img{ aspect-ratio:unset;}
.sgn10.pt, .sgn10.hc { margin: 50px 0 0;}
.hcm_hotel .col-12.col-sm-6.col-md-12.col-lg-2 { padding:0 0 5px; }

.sgn_te { padding: 10px 0 50px; margin: 40px 0 20px; }
.blank_c { margin: 45px 45px 0; }

}


@media (max-width:767px){ 
.sgn001 .pointcard.info { padding: 25px 30px 30px; margin:5px 0;}
.sgn001 .pointcard { padding: 0 0 35px;}
.sgn001 .sgn10 .pointcard h5 { margin: 0 0 5px; }
.sgn001 .sgn10 .pointcard h5 small { font-size: 16px;}
.sgn001 .pointcard .bw-1 .col-12.col-lg-5, .sgn001 .pointcard .bw-1 .col-12.col-lg-7, .sgn001 .pointcard .bw-1 .col-12.col-lg-6 { padding: 0 ;}
.sgn001 > img { margin-bottom:20px !important; }
.hcm_hotel .col-12.col-sm-6.col-md-12.col-lg-2 { padding:0 5px 0 0; }
.hcm_hotel .hotel_info .hcm .h_text { padding: 20px 0; }

.sgn001 .bw-1 .col-12.col-md-7 { padding:0px 15px !important; }
.sgn001 .bw-1 .intro_c p { font-size: 14px;  }
.sgn001 .pointcard .bw-1 p, .sgn001 .tcbay p {line-height:2;}

.sgn001 .hotel_frame { padding:0px; }
.sgn001 .a_hotel { padding:0px 0px 15px;}
.sgn001 .hotel_frame .a_hotel .hotel_img { padding:0 12px 0 0; }
.sgn001 .hotel_frame hr { padding-bottom:20px; }
.sgn001 .a_hotel .hotel_info { text-align:center;  padding:20px ; }
.sgn001 .a_hotel .hotel_info h4 { font-size: 18px; margin-bottom:0px; padding-bottom:15px; }
.sgn001 .a_hotel .hotel_info h3 { font-size: 28px; }
.sgn001 .a_hotel .hotel_info h5 { font-size: 18px !important; margin: 7px 0 10px; }
.sgn001 .a_hotel .hotel_info p{ font-size: 15px; }

.sgn_te { padding: 30px 20px 10px; margin: 10px 0 60px; }
.blank_c { margin: 0 0 30px; }
}

@media (max-width:575px){ 
.sgn001 .bw-1 .intro_c p { padding: 15px 20px 0;}
.sgn001 .pointcard hr { margin: 5px 20px 0 ;}
.hcm_hotel { padding: 0 10px; }
.hcm_hotel .col-12.col-sm-6.col-md-12.col-lg-2 { padding:0 0 5px; }
.sgn001 .mrb .bw-1 .intro_c p { padding: 15px 0 0; }
.sgn001 .rever .bw-1 .intro_c p { padding: 15px 0 0; }
}